RubyGems Navigation menu

ticketmaster-lighthouse 0.7.8

Allows ticketmaster to interact with Lighthouse's issue tracking system.

Gemfile
          gem 'ticketmaster-lighthouse', '~> 0.7.8'
  
  
  
  
  
  
  

install
          gem install ticketmaster-lighthouse -v 0.7.8
  
  
  
  
  
  
  

Total downloads 28,443

For this version 1,158

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - April 11, 2012 (17 KB)
  2. 0.7.10 - April 5, 2012 (16.5 KB)
  3. 0.7.9 - March 27, 2012 (15 KB)
  4. 0.7.8 - November 1, 2011 (14 KB)
  5. 0.6.8 - July 11, 2011 (14.5 KB)
Show all versions (26 total)

Development Dependencies: